/***** DESKTOP FONT FIXES *****/

body {
    font-size: 18px;
    line-height: 30px;
}

p {
    margin: 0 0 20px;
}

.iconleftline {
  border-left: solid #eeeeee 1px;
}

.18lineheight p {
line-height: 18px!important;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.right {
text-align: right;
}

.sppb-text-right {
    margin-top: 0px!important;
}

.blue {
color: #00a9e4;
}

.grey {
color: #6f6f6f;
}

.white {
color:#ffffff;
line-height: 30px;
}

h1 {
line-height: 43px;
margin-bottom: 20px!important;
}

h4 {
line-height: 43px;
margin-bottom: 20px!important;
}


h2 {
line-height: 30px;
}

.entry-info-wrapper p {
line-height: 23px!important;
}

.category-moduleblogmenu li{
  font-size:15px;
  padding: 6px 0;
  
}

.leftmenuslide, #sp-left .sp-module {
  background-color: #383838!important;
}

.rsform-thankyou-button {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.tradeshow {display:none;}
.realestateshow {display:none;}


/***** END DESKTOP FONT FIXES *****/

/***** FOOTER *****/

.footer-menu {
font-size: 16px!important;
line-height: 0px!important;
font-weight: 600!important;
padding: 0px 0!important;
}

.sp-module ul >li >a {
line-height: 26px!important;
}

/***** BLOG ARTICLE DISPLAY *****/

.sppb-article-introtext p {
    font-size: 15px!important;
    line-height: 23px!important;
    font-weight: normal!important;
}
.sppb-addon-articles .title a {
    font-size: 20px;
    line-height: 26px;
}

.sppb-article-img {
    height: 160px;
}

/***** END BLOG ARTICLE DISPLAY *****/

/***** FORM DISPLAY *****/
.formResponsive {
    margin: 0 0 0px!important;
}

.span12 {
width:100%;
}
/***** END FORM DISPLAY *****/


/***** ROBOAUDIT *****/

#roboauditsearch {
    font-family: raleway!important;
    font-size: 16px;
    font-weight: 600;
    line-height: 38px;
}

#roboaudithead {
display:none;
}
/***** END ROBOAUDIT  *****/
/***** DESKTOP DISPLAY FIXES *****/

.entry-header {
margin-bottom: 0px!important;
}

.top-rounded {
border-radius: 15px 15px 0px 0px ;
}

div < .top-rounded {
padding-top:20px;
}

.gradeus-stream {
height: 200px;
}

.plus-sign {
    position: absolute;
    top: 20px;
    left: 107%;
}

.Widget-subtext, .Widget-text, .Widget-title, .Widget-iconWrapper {
display: none!important;
}

#sppb-modal-1579137519913, #sppb-modal-1578531545557 {
 padding: 0px!important; 
}

.button-bottom {
    bottom: 10px;
    position: absolute;
    width: 100%;
}

.casestudy .sppb-text-right {
 margin-top: 0px!important; 
}
.casestudy  {
text-align:right;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    padding: 20px 20px;
}

#reviewstream {
    padding-left: 0px!important;
}
   
.Widget-inner {
padding-top: 0px!important;
    padding-bottom: 0px!important;
    height: 100%;
}

#landingpagemenu {
font-size: 14px;
}

.landingpagemodule #sp-module{
margin-top:0px!important;
}

.zeropadding .sppb-row-container {
padding:0px;
}

/***** END DESKTOP FIXES *****/

/***** FAQ ACCORDION  BOX FORMAT *****/
.sppb-addon-accordion .sppb-panel-default .sppb-panel-heading span.sppb-panel-title {
    color: #38434a;
    font-size: 14px;
    font-weight: 300!important;
    margin-left: 50px!important;
}

.sppb-addon-accordion .sppb-panel-group .sppb-panel + .sppb-panel {
    margin-top: 5px;
}

.sppb-addon-accordion {
margin: 0px 0 0 30px;
}

.sppb-addon-accordion p {
text-indent: 0px;
margin: 0px;
color: black!important;
font-size: 15px!important;
}

.sppb-addon-accordion .sppb-panel-title {
margin-left: 33px;
}

.sppb-addon-accordion .sppb-panel-title {
margin-left: 30px!important;
line-height: 20px!important;
}

/***** END FAQ ACCORDION  BOX FORMAT *****/

/***** PRICE BOX FORMAT *****/
.price-line {
    border-left: 1px solid #ffffff;
    margin: 18px 0;
}
.price-line2 {
    border-left: 1px solid #caedf9;
}
.product-box {
    padding-top: 25px;
    padding-right: 10px;
    padding-left: 10px;
    border-width: 1px;
    border-color: #ffffff;
    border-style: solid;
    border-radius: 2px;
    box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.03);
}

/***** END PRICE BOX FORMAT *****/ 


/***** MOBILE FONT FIXES *****/

@media only screen and (max-width: 600px) {

body {     
font-size: 19px;
line-height: 28px;
}
.mobilecenter {
text-align: center!important;
}
.mobileleft {
text-align: left!important;
}
.mobileright {
text-align: right!important;
}
.mobileblack {
color:black;
}
.mobilewhite {
color:white;
}
.mobileblue {
color:#00a9e4;
}
.titleextralinespacing h1 {
line-height: 65px!important;
}
}

/***** END MOBILE FONT FIXES *****/

/***** MOBILE DISPLAY FIXES *****/

@media only screen and (max-width: 600px) {

.sppb-pie-chart .sppb-addon-title, .sppb-pie-chart {
font-size: 12px!important;

}
.sppb-pie-chart h3 {
font-size: 12px!important;
}

.mobilephone {
    width: 574px;
    position: relative;
    left: -166px;
    top: -40px;
}

.iconleftline {
  border-left: none;
}

.sppb-toggle-direction {
position: absolute;
text-align: right;
}

.sppb-addon-feature {
    margin-bottom: 0px!important;
}
sppb-feature-box-title {
    margin-bottom: 10px!important;
}

.mainfeatures .sppb-addon-title {
    font-size: 23px;
}

}

/***** END MOBILE DISPLAY FIXES *****/


/***** MOBILE HEADER IMAGES *****/

@media only screen and (max-width: 600px) {
.mobileheaderspacer {
  padding-top: 240px!important;
}

.mobileheadersection {
  background-attachment: fixed!important;
  padding-top: 0px!important;
  background-position: 50% -70%!important;
}
}

/***** END MOBILE HEADER IMAGES *****/


/***** DELETED CODE
.sppb-btn {
padding: 15px 30px;
}
*****/
